- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Note QML Type

The Note element contains a note associated with a contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- note : string

## Detailed Description

Note element contains the following field types:

- Note.Note

This element is part of the QtContacts module.

## Property Documentation

note : string

This property holds the value of the note.